{
  "name": "react-sdk-example",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3031 ",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "latest",
    "react-client-js":"workspace:*",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "ui": "workspace:*",
    "eslint-config-custom": "workspace:*",
    "tsconfig": "workspace:*",
    "web3-utils": "^1.10.0"
  },
  "devDependencies": {
    "@types/node": "^17.0.12",
    "@types/react": "^18.0.22",
    "@types/react-dom": "^18.0.7",
    "typescript": "^4.5.3"
  }
}
